onClipEvent(load){
   function bounce(clip, clip2)
   {
      var angle = Math.atan2(clip._y - clip2._y,clip._x - clip2._x);
      this._rotation = angle * 180 / 3.141592653589793;
      var pt2 = {x:clip2.dx * 10,y:clip2.dy * 10};
      this.globalToLocal(pt2);
      var subVector2 = {x:pt2.x,y:0};
      this.localToGlobal(subVector2);
      var pt = {x:clip.dx * 10,y:clip.dy * 10};
      this.globalToLocal(pt);
      var subVector = {x:pt.x,y:0};
      this.localToGlobal(subVector);
      if(pt2.x <= 0 && pt.x >= 0)
      {
         return undefined;
      }
      var xSub = (subVector2.x - subVector.x) / 10;
      var ySub = (subVector2.y - subVector.y) / 10;
      clip.dx += xSub;
      clip.dy += ySub;
      clip2.dx -= xSub;
      clip2.dy -= ySub;
      var ang = Math.atan2(clip.dy,clip.dx);
      clip.frictionX = Math.cos(ang) / 20;
      clip.frictionY = Math.sin(ang) / 20;
      var ang2 = Math.atan2(clip2.dy,clip2.dx);
      clip2.frictionX = Math.cos(ang2) / 20;
      clip2.frictionY = Math.sin(ang2) / 20;
   }
}
